package com.example.leudaemialikeme.Utils;

import com.example.leudaemialikeme.Model.User;

public class Data extends android.app.Application {
    private User user=new User(1,"123","123","13877673546","女");
//    private User user;
    public void setUser(User user){
        this.user=user;
    }
    public User getUser(){
        return user;
    }


}
